Subject: Re: [codec] *draft* agenda

From: Michael Knappe <[email-masked]>
Date: Fri, 30 Oct 2009 11:56:28 -0700

I would agree that there is still no substitute for face-to-face participation when dealing with complex subject matter. It occurred to that the lack of widely deployed, cost effective, and truly immersive collaborative tools is in itself a poster-child for the work we are undertaking.

Mike

________________________________
From: [email-masked] <[email-masked]>
To: 'Henry Sinnreich' <[email-masked]>; 'Peter Saint-Andre' <[email-masked]>; [email-masked] <[email-masked]>
Sent: Fri Oct 30 14:48:32 2009
Subject: Re: [codec] *draft* agenda
Henry,
I see travel budget and willingness to travel as part of the commitment to participate in the work a working group.

Roni Even

From: [email-masked] [mailto:[email-masked]] On Behalf Of Henry Sinnreich
Sent: Friday, October 30, 2009 8:12 PM
To: Peter Saint-Andre; [email-masked]
Subject: Re: [codec] *draft* agenda

This looks like a very reasonable agenda, except the humming process eliminates voting for those who cannot travel to the meeting.

Is there some better mechanism possible? Online voting by using a suitable conferencing package?
Or counting the votes from the Jabber IM  online participants?
If not, I suggest NOT use the “hum consensus” but some other criteria, such as having a credible team to produce the planned deliverables.

Incidentally, I believe having the IETF process dominated by folks who have a travel budget to be a generic problem, since it eliminates many creative individual experts to the detriment of those companies who (still) can afford the travel budget. From this perspective, humming is just a broken process.

My personal two cents (I plan to attend).
Thanks, Henry

On 10/30/09 12:43 PM, "Peter Saint-Andre" <[email-masked]> wrote:

Eric Burger and I have created a *draft* agenda for the Codec BoF.
Feedback is welcome!

###

1. Note Well & Agenda Bashing (5 minutes)

2. Progress to Date (15 minutes)
   a. BoF at IETF 75 established constituency and interest
   b. Open issues: work process, requirements, ITU-T coordination
   c. Several individual drafts published and discussed on the list
   d. Coordination has occurred with ITU-T SG 16
   e. Consensus converging around draft charter

3. Key Question to Answer: Is IETF the Right Forum? (45 minutes)
   a. Informational presentation about ITU-T Study Group 16
   b. Informational presentation about IETF Codec WG
   c. Discussion about alternatives
   d. Determination of consensus

4. If IETF Is or Might Be the Right Forum: Charter Bashing (45 minutes)
   a. Problem statement
   b. Objectives
   c. Deliverables
   d. Milestones

5. Key WG Formation Hums (10 minutes)
   a. Is IETF the best place to do this work?
   b. If a WG is formed, will you write drafts?
   c. If a WG is formed, will you review drafts?
   d. If a WG is formed, will you otherwise participate?

_______________________________________________
codec mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/codec